Subject: Re: bug#36250: [PATCH v3] Allow Emacs to be resized arbitrarily

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Jun 2019 22:10:54 +0300

> From: Konstantin Kharlamov <[email-masked]>
> Date: Sun, 16 Jun 2019 21:55:14 +0300
> 
> ++++

We are not going to document this in the manuals, so this should be
"---", not "+++".

> +** Resize step is not forced anymore
> +This should help users of standard-complaint window managers, such as KWin.
> +Before this change they couldn't make Emacs full-screen on certain sizes, or
> +even make it fill all free space on the screen.
> +Users of window managers that ignored that hint, such as i3wm, won't notice
> +any change.

This text should be more self-explanatory, I think.  At the very
least, the header line should mention "X window manager", because some
people read NEWS folded, and only open the headers they are interested
in.

Also, no need to mention situations where the change will not produce
any effect.